import React from 'react';
export default function Upgrade(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M270.39-145.87v-79.22h419.22v79.22zm170-189.22v-345.82L329-569.52l-55.57-55.57L480-831.65l206.57 206.56L631-569.52 519.61-680.91v345.82z" })));
}
